.version.slideshow /* version checker */
{
	color: #00001E;
	background-color: #5E4882;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 105px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 395px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu9449
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u9453
{
	position: absolute;
	background-color: transparent;
}

#u9453popup
{
	z-index: 3;
}

#u9753
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9762
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9771
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9780
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9789
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9798
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9807
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9816
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9825
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9834
{
	z-index: 22;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9843
{
	z-index: 24;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9852
{
	z-index: 26;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9861
{
	z-index: 28;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9870
{
	z-index: 30;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9879
{
	z-index: 32;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9888
{
	z-index: 34;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u9468-4
{
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	color: #000000;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u9468-4popup
{
	z-index: 36;
}

#u9467-4
{
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	color: #000000;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 0px;
	left: 56px;
}

#u9467-4popup
{
	z-index: 40;
}

#u9469-4
{
	width: 81px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	color: #000000;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 51px;
	left: 0px;
}

#u9469-4popup
{
	z-index: 44;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9491-4
{
	z-index: 48;
	width: 112px;
	min-height: 31px;
	background-color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 103px;
	left: 0px;
}

#u9491-2
{
	padding-top: 7px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

